
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 64px;
  z-index: 1;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}


.nav_content {
 background-color: rgba(255, 255, 255, 0.95); 
 color: black;
} 

.nav_content_dream {
 background-color: rgba(255, 255, 255, 0.90); 
 color: black;
} 

.new_height {
  height: 117px;
}


.headroom {
    transition: transform 200ms ease-in-out;
}

.quick {
    transition: transform 300ms ease-in-out;
}


.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}

.menu {
  position: relative;
  float: right;
  width: auto;
  overflow: visible;
  margin-right: 4%;
}

.menu li {
       
  float:left;
  list-style:none;
}

.menu a {
      
  display: inline-block;
  position: relative;
  top: 0;
  height: 62px;
  padding-top: 23px;
  margin-left: 25px;
  font: 11px  Montserrat-Regular;
  color: rgb(180, 180, 180);
  transition:all ease-in-out 0.12s;
  -webkit-tap-highlight-color: rgb(0, 0, 0, 0); 
  -moz-tap-highlight-color: rgb(0, 0, 0, 0);
  letter-spacing: 2px;
 }



.menu a:hover {
  color: rgb(0, 0, 0);
  transition:all ease-in-out 0.12s;
  }


 
.menu li.active a, .menu li.active a:hover {
  boorder-bottom: 1px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  }



.michael {
  display: block;
  position: relative;
  float: left;
  clear: both;
  margin-top: 20px;
 font: 15px  'Montserrat-Regular';
  color: rgb(0, 0, 0);
  margin-left: 4%;
  width: 145px;
}



@media(max-width: 1367px) {

.nav_content_dream {
 background-color: rgba(255, 255, 255, 1); 
 color: black;
} 

}


@media(max-width: 498px) {
 

body {
  
  padding-top: 85px;
}


header {
  height: 94px;
}



 .new_height {
  height: 147px;
}


.menu {
  float: left;
  margin-left: 4%;
    
  }



   .menu a{
    margin-right: 15px;
    margin-left: 0px;
    padding-top: 13px;
    height: 46px;
    
  }



 .michael {
    float: none;

}

}


@media(max-width: 428px) {
 


  .menu {
    margin-left: 5%;
  }


 .michael { 
    margin-left: 5%;
  }


}

